  
 #stylesheet_body {
    font-size: 10px; }
  .ezoic-wrapper * {
    padding: 0;
    margin: 0; }
  .ezoic-wrapper #header {
    clear: both; }
  .ezoic-wrapper #column_wrap {
    float: left; }
  .ezoic-wrapper .post_box,
  .ezoic-wrapper .teasers_box {
    clear: both; }
  .ezoic-wrapper .teaser {
    float: left; }
  .ezoic-wrapper .teaser_right {
    float: right; }


  .ezoic-wrapper #footer {
    text-align: right;
    clear: both; }
  .ezoic-wrapper a,
  .ezoic-wrapper a:hover {
    text-decoration: none; }
  .ezoic-wrapper a.post_image_link {
    outline: none; }

  .ezoic-wrapper abbr,
  .ezoic-wrapper acronym {
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: help; }
  .ezoic-wrapper code {
    line-height: 1em;
    background: #eeeeee; }
  .ezoic-wrapper pre {
    background: #eeeeee;
    overflow: auto;
    clear: both; }
  .ezoic-wrapper p.center {
    text-align: center !important; }
  .ezoic-wrapper p.bottom {
    margin: 0 !important; }
  .ezoic-wrapper .remove_bottom_margin {
    margin-bottom: 0 !important; }
  .ezoic-wrapper input,
  .ezoic-wrapper textarea {
    font-size: 1em;
    background: #eeeeee; }
  .ezoic-wrapper input:focus,
  .ezoic-wrapper textarea:focus {
    background: white; }
  .ezoic-wrapper .sidebar .text_input {
    width: 95%; }
  .ezoic-wrapper input.form_submit {
    font-weight: bold;
    background: url('http://cdn-4.ecostreet.com/wp-content/themes/thesis_185/lib/images/submit-bg.gif');
    cursor: pointer;
    width: auto !important;
    overflow: visible; }

  .ezoic-wrapper img.alignleft,
  .ezoic-wrapper img.left {
    float: left; }
  .ezoic-wrapper img.alignright,
  .ezoic-wrapper img.right {
    float: right; }
  .ezoic-wrapper img.aligncenter,
  .ezoic-wrapper img.center {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both; }
  .ezoic-wrapper img.alignnone,
  .ezoic-wrapper img.block {
    display: block;
    clear: both; }
  .ezoic-wrapper img.frame {
    background: #eeeeee; }
  .ezoic-wrapper img.stack {
    clear: none !important; }
  .ezoic-wrapper img[align="left"] {
    float: left;
    clear: left; }
  .ezoic-wrapper img[align="right"] {
    float: right;
    clear: right; }
  .ezoic-wrapper img[align="middle"] {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both; }
  .ezoic-wrapper .wp-caption {
    text-align: center;
    font-style: italic; }
  .ezoic-wrapper .wp-caption.alignleft {
    float: left; }
  .ezoic-wrapper .wp-caption.alignright {
    float: right; }
  .ezoic-wrapper .wp-caption.aligncenter {
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: both; }
  .ezoic-wrapper .wp-caption.alignnone {
    clear: both; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h6 {
    font-weight: normal; }
  .ezoic-wrapper h4,
  .ezoic-wrapper h5 {
    font-weight: bold; }
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .ezoic-wrapper .format_text h2 {
    font-weight: bold; }
  .ezoic-wrapper .format_text h2.top,
  .ezoic-wrapper .format_text h3.top {
    margin-top: 0 !important; }
  .ezoic-wrapper .sidebar h3 {
    font-variant: small-caps;
    letter-spacing: 2px; }
  .ezoic-wrapper .headline_meta {
    font-style: italic; }
  .ezoic-wrapper .headline_meta span,
  .ezoic-wrapper .headline_meta abbr {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px; }

  .ezoic-wrapper .menu {
    position: relative;
    list-style: none;
    z-index: 50; }
  .ezoic-wrapper .menu li {
    position: relative;
    float: left; }
  .ezoic-wrapper .menu ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110; }
  .ezoic-wrapper .menu ul li {
    clear: both; }
  .ezoic-wrapper .menu a {
    display: block; }
  .ezoic-wrapper .menu table {
    position: absolute;
    left: 0;
    border-collapse: collapse; }
  .ezoic-wrapper .menu table table {
    top: 0 !important; }
  .ezoic-wrapper .menu ul ul {
    position: absolute;
    top: 0; }
  .ezoic-wrapper .menu li:hover ul,
  .ezoic-wrapper .menu a:hover ul,
  .ezoic-wrapper .menu :hover ul :hover ul,
  .ezoic-wrapper .menu :hover ul :hover ul :hover ul {
    visibility: visible; }
  .ezoic-wrapper .menu :hover ul ul,
  .ezoic-wrapper .menu :hover ul :hover ul ul {
    visibility: hidden; }

  .ezoic-wrapper .menu a {
    text-transform: uppercase;
    letter-spacing: 2px; }
  .ezoic-wrapper .menu .current > a,
  .ezoic-wrapper .menu .current-cat > a,
  .ezoic-wrapper .menu .current-menu-item > a {
    cursor: text; }
  .ezoic-wrapper .menu .rss {
    float: right; }
  .ezoic-wrapper .menu .rss a,
  .ezoic-wrapper .menu .rss a:hover {
    padding-right: 16px;
    background: url('http://cdn-7.ecostreet.com/wp-content/themes/thesis_185/lib/images/icon-rss.gif') 100% 50% no-repeat; }
  .ezoic-wrapper .menu .rss a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #logo {
    font-weight: bold; }
  .ezoic-wrapper #tagline {
    font-weight: normal; }
  .ezoic-wrapper .format_text a {
    text-decoration: underline; }
  .ezoic-wrapper .format_text a:hover {
    text-decoration: none; }
  .ezoic-wrapper .format_text p.note {
    background: whitesmoke; }
  .ezoic-wrapper .format_text p.alert {
    background: #ffffa0; }
  .ezoic-wrapper .format_text .drop_cap {
    float: left; }
  .ezoic-wrapper .format_text ul {
    list-style: square; }
  .ezoic-wrapper .format_text dt {
    font-weight: bold; }

  .ezoic-wrapper .format_text blockquote.right {
    float: right; }
  .ezoic-wrapper .format_text blockquote.left {
    float: left; }
  .ezoic-wrapper .format_text blockquote.right p,
  .ezoic-wrapper .format_text blockquote.left p {
    margin: 0; }
  .ezoic-wrapper .format_text .ad {
    float: right;
    clear: right; }
  .ezoic-wrapper .format_text .ad_left {
    float: left;
    clear: left; }
  .ezoic-wrapper .format_text .to_comments {
    clear: both; }
  .ezoic-wrapper .format_text .to_comments span {
    line-height: 1em; }

  .ezoic-wrapper .format_text .to_comments a {
    text-decoration: none; }
  .ezoic-wrapper .format_text .to_comments a:hover {
    text-decoration: underline; }

  .ezoic-wrapper .post_tags a {
    text-decoration: none; }
  .ezoic-wrapper .post_tags a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #feature_box {
    background: #eeeeee; }
  .ezoic-wrapper .teaser a.teaser_link:hover {
    text-decoration: underline; }
  .ezoic-wrapper .teaser .teaser_author {
    font-style: italic; }
  .ezoic-wrapper .teaser .teaser_author .author {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px; }
  .ezoic-wrapper .teaser .edit_post {
    letter-spacing: 1px; }
  .ezoic-wrapper .teaser .teaser_author a,
  .ezoic-wrapper .teaser a.teaser_comments,
  .ezoic-wrapper .teaser a.teaser_category,
  .ezoic-wrapper .teaser .edit_post a {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .ezoic-wrapper .teaser .teaser_author a {
    font-style: normal; }
  .ezoic-wrapper .teaser .format_teaser a {
    text-decoration: underline; }
  .ezoic-wrapper .teaser .format_teaser a:hover {
    text-decoration: none; }

  .ezoic-wrapper .prev_next {
    text-transform: uppercase;
    letter-spacing: 2px;
    clear: both; }
  .ezoic-wrapper .prev_next .next {
    text-align: right; }
  .ezoic-wrapper .prev_next .floated {
    float: left; }
  .ezoic-wrapper .prev_next a {
    text-decoration: none; }
  .ezoic-wrapper .prev_next a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .post_nav a {
    text-transform: none;
    letter-spacing: normal; }

  .ezoic-wrapper #image_box img {
    background: white; }
  .ezoic-wrapper .post_image {
    max-width: 100%;
    height: auto; }
  .ezoic-wrapper .sidebar a:hover {
    text-decoration: underline; }

  .ezoic-wrapper .sidebar .menu li {
    float: none; }
  .ezoic-wrapper .sidebar .menu li a {
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
    background: transparent; }
  .ezoic-wrapper ul.sidebar_list {
    list-style: none; }
  .ezoic-wrapper li.widget {
    width: 100%; }
  .ezoic-wrapper li.centered {
    text-align: center; }
  .ezoic-wrapper li.widget p a {
    text-decoration: underline; }
  .ezoic-wrapper li.widget p a:hover {
    text-decoration: none; }
  .ezoic-wrapper li.widget ul {
    list-style: none; }

  .ezoic-wrapper li.widget .widget_box {
    background: #e3f0f2; }
  .ezoic-wrapper .thesis_widget_subscriptions .sub_rss a {
    padding-left: 20px;
    background: url('http://cdn-7.ecostreet.com/wp-content/themes/thesis_185/lib/images/icon-rss.gif') 0 50% no-repeat; }
  .ezoic-wrapper .thesis_widget_subscriptions .sub_email a {
    padding-left: 20px;
    background: url('http://cdn-1.ecostreet.com/wp-content/themes/thesis_185/lib/images/icon-email.gif') 0 50% no-repeat; }
  .ezoic-wrapper li.thesis_widget_google_cse form input[type="text"] {
    width: 95%; }
  .ezoic-wrapper li.thesis_widget_google_cse form input[type="submit"] {
    font-weight: bold;
    background: url('http://cdn-4.ecostreet.com/wp-content/themes/thesis_185/lib/images/submit-bg.gif');
    cursor: pointer; }

  .ezoic-wrapper #calendar_wrap {
    width: 98%;
    padding: 0 1%; }
  .ezoic-wrapper #calendar_wrap a {
    font-weight: bold; }
  .ezoic-wrapper #calendar_wrap a:hover {
    background: #dddddd;
    text-decoration: none; }
  .ezoic-wrapper table#wp-calendar {
    width: 98%;
    border-collapse: collapse; }
  .ezoic-wrapper table#wp-calendar caption {
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #e5e5e5; }
  .ezoic-wrapper table#wp-calendar th {
    width: 14%;
    background: #f2f2f2;
    text-align: center; }
  .ezoic-wrapper table#wp-calendar td {
    width: 14%;
    text-align: center; }
  .ezoic-wrapper table#wp-calendar td#next,
  .ezoic-wrapper table#wp-calendar td#prev {
    width: 45%;
    text-transform: uppercase;
    letter-spacing: 1px; }
  .ezoic-wrapper table#wp-calendar td#next {
    text-align: right; }
  .ezoic-wrapper table#wp-calendar td#prev {
    text-align: left; }

  .ezoic-wrapper .comments_intro a {
    text-decoration: underline; }
  .ezoic-wrapper .comments_intro a:hover {
    text-decoration: none; }
  .ezoic-wrapper .comments_intro span {
    line-height: 1em; }

  .ezoic-wrapper dl#comment_list dt a:hover {
    text-decoration: underline; }
  .ezoic-wrapper dl#comment_list dt .comment_author {
    font-weight: bold; }
  .ezoic-wrapper .avatar img {
    float: right; }

  .ezoic-wrapper .comment_time {
    white-space: nowrap; }

  .ezoic-wrapper .comment_num {
    float: right; }
  .ezoic-wrapper dl#comment_list .comment_num a {
    font-weight: bold; }
  .ezoic-wrapper dl#comment_list .comment_num a:hover {
    background: #aaaaaa;
    text-decoration: none; }
  .ezoic-wrapper dl#comment_list .bypostauthor {
    background: #e7f8fb; }

  .ezoic-wrapper dl#comment_list dd p.reply a {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none; }
  .ezoic-wrapper dl#comment_list dd p.reply a:hover {
    text-decoration: underline; }

  .ezoic-wrapper dl#comment_list dl dt,
  .ezoic-wrapper dl#comment_list dl dd {
    background: none; }

  .ezoic-wrapper dl#comment_list dl .bypostauthor {
    background: none; }

  .ezoic-wrapper a.comment_link {
    text-decoration: none;
    font-variant: small-caps; }


  .ezoic-wrapper #trackback_list a:hover {
    text-decoration: underline; }

  .ezoic-wrapper .comments_closed p {
    text-transform: uppercase;
    letter-spacing: 1px; }

  .ezoic-wrapper #respond_intro p a {
    font-weight: bold; }
  .ezoic-wrapper #respond_intro p a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #cancel-comment-reply-link {
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #dd0000;
    float: right; }
  .ezoic-wrapper .login_alert {
    background: whitesmoke; }
  .ezoic-wrapper .login_alert p {
    font-weight: bold; }
  .ezoic-wrapper .login_alert p a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .comment_moderated {
    font-weight: bold; }

  .ezoic-wrapper #commentform p {
    margin-bottom: 1em; }
  .ezoic-wrapper #commentform p a {
    text-decoration: underline; }
  .ezoic-wrapper #commentform p a:hover {
    text-decoration: none; }

  .ezoic-wrapper #commentform span.allowed {
    display: block;
    background: #f9f7e4; }
  .ezoic-wrapper #commentform span.allowed span {
    display: block; }
  .ezoic-wrapper #commentform p.subscribe-to-comments label {
    font-size: 1em; }

  .ezoic-wrapper .menu > .ezoic-after-el,
  .ezoic-wrapper #content_box > .ezoic-after-el,
  .ezoic-wrapper #sidebars > .ezoic-after-el,
  .ezoic-wrapper .format_text > .ezoic-after-el,
  .ezoic-wrapper .teasers_box > .ezoic-after-el,
  .ezoic-wrapper .prev_next > .ezoic-after-el,
  .ezoic-wrapper ul.sidebar_list > .ezoic-after-el {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .ezoic-wrapper #container {
    width: 98.2em;
    margin: 0 auto; }
  .ezoic-wrapper #page {
    padding: 0em; }
  .ezoic-wrapper #header,
  .ezoic-wrapper #footer {
    padding-right: 1.2em;
    padding-left: 1.2em; }
  .ezoic-wrapper #content_box {
    width: 100%;
    background: url('http://cdn-5.ecostreet.com/wp-content/themes/thesis_185/lib/images/dot-ddd.gif') 65.7em 0 repeat-y; }
  .ezoic-wrapper .no_sidebars {
    background: none !important; }
  .ezoic-wrapper #content {
    width: 65.7em;
    float: left; }
  .ezoic-wrapper .no_sidebars #content {
    width: 100%; }
  .ezoic-wrapper .post_box,
  .ezoic-wrapper .teasers_box,
  .ezoic-wrapper .full_width #content_box .page {
    margin: 0 2.5em 0 1.2em; }
  .ezoic-wrapper .full_width #content_box .page {
    width: auto; }
  .ezoic-wrapper .no_sidebars .post_box {
    margin: 0 1.2em; }
  .ezoic-wrapper .teasers_box {
    width: 62em; }
  .ezoic-wrapper .teaser {
    width: 29.8em; }
  .ezoic-wrapper #archive_intro,
  .ezoic-wrapper .prev_next {
    padding-right: 2.5em;
    padding-left: 1.2em; }
  .ezoic-wrapper #sidebars {
    width: 32.4em;
    float: right; }
  .ezoic-wrapper .sidebar {
    width: 100%; }

  .ezoic-wrapper .sidebar ul.sidebar_list {
    padding-right: 1.2em;
    padding-left: 1.2em; }
  .ezoic-wrapper .menu ul,
  .ezoic-wrapper .menu ul li {
    width: 15em; }
  .ezoic-wrapper .menu ul ul,
  .ezoic-wrapper .menu :hover ul :hover ul {
    left: 14.9em; }
  .ezoic-wrapper .menu li:hover ul,
  .ezoic-wrapper .menu a:hover ul {
    left: -0.1em; }

  .ezoic-wrapper #multimedia_box {
    padding: 1.2em; }
  .ezoic-wrapper #image_box img {
    display: block;
    padding: 0.1em; }
  .ezoic-wrapper #image_box img.square {
    width: 29.6em;
    height: 29.6em; }
  .ezoic-wrapper #image_box img.four_by_three {
    width: 29.6em;
    height: 22.2em; }
  .ezoic-wrapper #image_box img.three_by_four {
    width: 29.6em;
    height: 39.5em; }
  .ezoic-wrapper #image_box img.three_by_two {
    width: 29.6em;
    height: 19.7em; }
  .ezoic-wrapper #image_box img.two_by_three {
    width: 29.6em;
    height: 44.4em; }
  .ezoic-wrapper #image_box img.five_by_four {
    width: 29.6em;
    height: 23.7em; }
  .ezoic-wrapper #image_box img.four_by_five {
    width: 29.6em;
    height: 37em; }
  .ezoic-wrapper #image_box img.sixteen_by_nine {
    width: 29.6em;
    height: 16.7em;
    margin: 0 auto; }
  .ezoic-wrapper #image_box img.nine_by_sixteen {
    width: 29.6em;
    height: 52.6em;
    margin: 0 auto; }
  .ezoic-wrapper #image_box img.two_by_one {
    width: 29.6em;
    height: 14.8em; }
  .ezoic-wrapper #image_box img.one_by_two {
    width: 29.6em;
    height: 59.2em; }
  .ezoic-wrapper #feature_box {
    padding-right: 1.2em;
    padding-left: 1.2em; }
  .ezoic-wrapper #comments {
    margin-right: 2.5em;
    margin-left: 0em; }
  .ezoic-wrapper .comments_intro,
  .ezoic-wrapper #respond_intro {
    margin-left: 1.2em; }
  .ezoic-wrapper dl#comment_list dt,
  .ezoic-wrapper #trackback_list {
    padding-right: 1.2em;
    padding-left: 1.2em; }
  .ezoic-wrapper dl#comment_list dd {
    padding-left: 1.2em; }
  .ezoic-wrapper dl#comment_list dd .format_text,
  .ezoic-wrapper dl#comment_list dd #respond {
    padding-right: 1.2em; }
  .ezoic-wrapper dl#comment_list dl dt {
    padding-left: 2.4em; }
  .ezoic-wrapper dl#comment_list dl dt.bypostauthor {
    padding-left: 2.3em; }
  .ezoic-wrapper dl#comment_list dl dd {
    padding-left: 0; }
  .ezoic-wrapper dl#comment_list dl dd .format_text {
    padding-left: 1.5em; }
  .ezoic-wrapper dl#comment_list dl dd.bypostauthor > .format_text {
    padding-left: 1.4em; }
  .ezoic-wrapper dl#comment_list dl dd dl {
    padding-left: 2.4em; }
  .ezoic-wrapper #commentform {
    padding-right: 2.5em;
    padding-left: 1.2em; }
  .ezoic-wrapper .comments_closed,
  .ezoic-wrapper .login_alert {
    margin-left: 1.2em; }
  
 #stylesheet_body {
    font-family: Georgia, "Times New Roman", Times, serif; }
  .ezoic-wrapper #header {
    padding-top: 2.4em;
    padding-bottom: 2.4em; }
  .ezoic-wrapper .post_box {
    padding-top: 2.4em; }
  .ezoic-wrapper .headline_area {
    margin-bottom: 2.4em; }
  .ezoic-wrapper .teasers_box {
    padding-top: 2.4em;
    padding-bottom: 2.4em; }
  .ezoic-wrapper #multimedia_box {
    margin-bottom: 2.4em; }
  .ezoic-wrapper #footer {
    padding-top: 1.2em;
    padding-bottom: 1.2em; }
  .ezoic-wrapper #header #logo {
    font-size: 4em;
    line-height: 1.15em; }
  .ezoic-wrapper #header #tagline {
    font-size: 1.6em;
    line-height: 1.375em; }
  .ezoic-wrapper .menu table {
    bottom: -0.1em; }

  .ezoic-wrapper .menu li {
    margin-bottom: -0.1em; }
  .ezoic-wrapper .menu li ul {
    margin-top: -0.1em; }
  .ezoic-wrapper .menu ul ul {
    margin-top: 0; }
  .ezoic-wrapper .menu a {
    font-size: 1.3em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.231em;
    padding: 0.692em 0.846em; }
  .ezoic-wrapper .menu ul a {
    width: 9.692em; }
  .ezoic-wrapper .headline_area h1,
  .ezoic-wrapper .headline_area h2,
  .ezoic-wrapper #archive_intro h1 {
    font-size: 2.6em;
    line-height: 1.308em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .ezoic-wrapper .format_text h2,
  .ezoic-wrapper .format_text h3,
  .ezoic-wrapper .format_text h4,
  .ezoic-wrapper .format_text h5,
  .ezoic-wrapper .format_text h6 {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .ezoic-wrapper .format_text h2,
  .ezoic-wrapper .format_text h3 {
    font-size: 1.25em;
    line-height: 1.2em;
    margin: 1.8em 0 0.6em 0; }
  .ezoic-wrapper .format_text h4 {
    font-size: 1em; }
  .ezoic-wrapper .format_text h5 {
    font-size: 0.813em; }
  .ezoic-wrapper .format_text h6 {
    font-size: 0.813em; }
  .ezoic-wrapper .teaser h2 {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .ezoic-wrapper .sidebar h3 {
    font-size: 1.385em;
    line-height: 1em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-bottom: 0.5em; }
  .ezoic-wrapper #archive_intro h1 {
    margin-bottom: 0.923em; }
  .ezoic-wrapper .headline_meta {
    font-size: 1.2em;
    line-height: 1.667em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .ezoic-wrapper .headline_meta .pad_left {
    padding-left: 0.833em; }
  .ezoic-wrapper .headline_area img.alignleft {
    margin: 0 2.4em 2.4em 0; }
  .ezoic-wrapper .headline_area img.alignright {
    margin: 0 0 2.4em 2.4em; }
  .ezoic-wrapper .headline_area img.alignnone {
    margin: 0 auto 2.4em 0; }
  .ezoic-wrapper .headline_area img.aligncenter {
    margin: 0 auto 2.4em auto; }
  .ezoic-wrapper .headline_area img.frame {
    padding: 1.1em; }
  .ezoic-wrapper .format_text {
    font-size: 1.6em;
    line-height: 1.5em; }
  .ezoic-wrapper .format_text p {
    margin-bottom: 1.5em; }
  .ezoic-wrapper .format_text p.note,
  .ezoic-wrapper .format_text p.alert {
    padding: 0.563em 0.75em; }
  .ezoic-wrapper .format_text .drop_cap {
    font-size: 3.375em;
    line-height: 0.778em;
    padding: 0.037em 0.111em 0 0; }
  .ezoic-wrapper .ie6 .format_text .drop_cap {
    padding-right: 0.056em; }
  .ezoic-wrapper .format_text acronym,
  .ezoic-wrapper .format_text abbr {
    font-size: 0.813em; }
  .ezoic-wrapper .format_text code,
  .ezoic-wrapper .format_text pre {
    font-family: Consolas, "Andale Mono", Monaco, Courier, "Courier New", Verdana, sans-serif; }
  .ezoic-wrapper .format_text code {
    font-size: 0.938em; }
  .ezoic-wrapper .format_text pre {
    font-size: 0.75em;
    line-height: 1.5em;
    margin-bottom: 2em;
    padding: 0.75em 1em; }
  .ezoic-wrapper .format_text sub,
  .ezoic-wrapper .format_text sup {
    line-height: 0.75em; }
  .ezoic-wrapper .format_text ul {
    margin: 0 0 1.5em 1.5em; }
  .ezoic-wrapper .format_text ol {
    margin: 0 0 1.5em 1.5em; }
  .ezoic-wrapper .format_text ul ul,
  .ezoic-wrapper .format_text ul ol,
  .ezoic-wrapper .format_text ol ul,
  .ezoic-wrapper .format_text ol ol {
    margin: 0 0 0 1.5em; }
  .ezoic-wrapper .format_text dl {
    margin-bottom: 1.5em; }
  .ezoic-wrapper .format_text dd {
    margin-bottom: 1.5em; }
  .ezoic-wrapper .format_text blockquote {
    margin: 0 0 1.5em 0.75em;
    padding-left: 0.75em; }
  .ezoic-wrapper .format_text blockquote.right,
  .ezoic-wrapper .format_text blockquote.left {
    width: 45%;
    font-size: 1.25em;
    line-height: 1.2em; }
  .ezoic-wrapper .format_text blockquote.right {
    margin: 0 0 1.2em 1.2em; }
  .ezoic-wrapper .format_text blockquote.left {
    margin: 0 1.2em 1.2em 0; }
  .ezoic-wrapper .format_text img.left,
  .ezoic-wrapper .format_text img.alignleft,
  .ezoic-wrapper .wp-caption.alignleft {
    margin: 0 1.5em 1.5em 0; }
  .ezoic-wrapper .format_text img.right,
  .ezoic-wrapper .format_text img.alignright,
  .ezoic-wrapper .wp-caption.alignright {
    margin: 0 0 1.5em 1.5em; }
  .ezoic-wrapper .format_text img.center,
  .ezoic-wrapper .format_text img.aligncenter,
  .ezoic-wrapper .wp-caption.aligncenter {
    margin: 0 auto 1.5em auto; }
  .ezoic-wrapper .format_text img.block,
  .ezoic-wrapper .format_text img.alignnone,
  .ezoic-wrapper .wp-caption.alignnone {
    margin: 0 auto 1.5em 0; }
  .ezoic-wrapper .format_text img[align="left"] {
    margin-right: 1.5em;
    margin-bottom: 1.5em; }
  .ezoic-wrapper .format_text img[align="right"] {
    margin-bottom: 1.5em;
    margin-left: 1.5em; }
  .ezoic-wrapper .format_text img[align="middle"] {
    margin-bottom: 1.5em; }
  .ezoic-wrapper .format_text img.frame,
  .ezoic-wrapper .format_text .wp-caption {
    padding: 0.688em; }
  .ezoic-wrapper .format_text img.stack {
    margin-left: 1.5em; }
  .ezoic-wrapper .format_text .wp-caption p {
    font-size: 0.875em;
    line-height: 1.429em;
    margin-bottom: 0; }
  .ezoic-wrapper .format_text .ad {
    margin-left: 1.5em; }
  .ezoic-wrapper .format_text .ad_left {
    margin-right: 1.5em; }
  .ezoic-wrapper .format_text .to_comments {
    font-size: 0.875em;
    line-height: 1.714em;
    margin-bottom: 1.714em; }
  .ezoic-wrapper .format_text .to_comments span {
    font-size: 1.714em; }
  .ezoic-wrapper .format_text .post_tags {
    font-size: 0.875em;
    line-height: 1.714em;
    margin-bottom: 1.714em; }
  .ezoic-wrapper #custom_box {
    font-size: 1.3em;
    line-height: 1.538em; }
  .ezoic-wrapper #archive_intro {
    padding-top: 2.4em; }
  .ezoic-wrapper .prev_next {
    padding-top: 1.2em;
    padding-bottom: 1.2em; }
  .ezoic-wrapper .prev_next p {
    font-size: 1em;
    line-height: 2.4em; }
  .ezoic-wrapper .post_nav .previous {
    margin-bottom: 0.6em; }
  .ezoic-wrapper .post_nav a {
    font-size: 1.6em;
    line-height: 1.5em; }
  .ezoic-wrapper #comments {
    margin-top: 4.8em; }
  .ezoic-wrapper .comments_intro {
    margin-bottom: 1.2em; }
  .ezoic-wrapper .comments_intro p {
    font-size: 1.4em;
    line-height: 1.714em; }
  .ezoic-wrapper .comments_intro span {
    font-size: 1.714em; }
  .ezoic-wrapper #comment_list,
  .ezoic-wrapper #trackback_list {
    margin-bottom: 4.8em; }
  .ezoic-wrapper dl#comment_list dt {
    padding-top: 2em; }
  .ezoic-wrapper dl#comment_list dt span {
    font-size: 1.4em;
    line-height: 1.714em; }
  .ezoic-wrapper dl#comment_list dt .comment_author {
    font-size: 1.8em;
    line-height: 1.333em;
    padding-right: 0.667em; }
  .ezoic-wrapper .avatar img {
    margin-left: 0.714em; }
  .ezoic-wrapper .comment_time {
    padding-right: 0.857em; }
  .ezoic-wrapper .comment_num {
    padding-left: 0.714em; }
  .ezoic-wrapper .comment_num a {
    font-size: 1em;
    line-height: 1.714em;
    padding: 0.071em 0.214em; }
  .ezoic-wrapper dl#comment_list dd {
    padding-top: 1.2em; }
  .ezoic-wrapper dl#comment_list dd p.reply a {
    font-size: 0.813em;
    line-height: 1.385em; }
  .ezoic-wrapper dl#comment_list dl dd p.reply {
    margin-bottom: 0; }
  .ezoic-wrapper dl#comment_list dl dt,
  .ezoic-wrapper dl#comment_list dl dd {
    padding-top: 0; }
  .ezoic-wrapper dl#comment_list dl dd .format_text {
    margin-bottom: 1.5em; }
  .ezoic-wrapper #trackback_list {
    padding-top: 1.2em;
    list-style: none; }
  .ezoic-wrapper #trackback_list a {
    font-size: 1.6em;
    line-height: 1.5em; }
  .ezoic-wrapper #trackback_list span {
    font-size: 1.4em;
    line-height: 1.714em; }
  .ezoic-wrapper #comment_nav_2 {
    margin-top: -4.8em;
    margin-bottom: 4.8em; }
  .ezoic-wrapper .comments_closed {
    margin-top: 4.8em;
    margin-bottom: 2.4em; }
  .ezoic-wrapper #respond {
    margin-bottom: 4.8em; }
  .ezoic-wrapper #respond_intro {
    margin-bottom: 1.2em; }
  .ezoic-wrapper #respond_intro p {
    font-size: 1.9em;
    line-height: 1.263em; }
  .ezoic-wrapper #cancel-comment-reply-link {
    font-size: 1.1em;
    line-height: 1em;
    padding: 0.545em 0.727em; }
  .ezoic-wrapper .login_alert {
    margin-top: 4.8em;
    margin-bottom: 2.4em;
    padding: 1.2em; }
  .ezoic-wrapper #commentform {
    padding-top: 1.2em; }
  .ezoic-wrapper #commentform p,
  .ezoic-wrapper .login_alert p {
    font-size: 1.6em;
    line-height: 1.5em; }
  .ezoic-wrapper #commentform p.comment_box {
    line-height: 0.75em; }
  .ezoic-wrapper #commentform label {
    padding-left: 0.75em; }
  .ezoic-wrapper #commentform textarea {
    height: 12em;
    line-height: 1.5em; }
  .ezoic-wrapper #commentform span.allowed {
    width: 97.3%;
    padding-top: 0.438em;
    padding-bottom: 0.438em; }
  .ezoic-wrapper #commentform span.allowed span {
    font-size: 0.875em;
    line-height: 1.714em;
    padding: 0 0.5em; }
  .ezoic-wrapper #commentform p.subscribe-to-comments {
    font-size: 1.6em; }
  .ezoic-wrapper #commentform p.subscribe-to-comments label {
    font-size: 1em; }

  .ezoic-wrapper #column_wrap .sidebar ul.sidebar_list {
    padding-top: 2.4em; }
  .ezoic-wrapper li.widget {
    font-size: 1.3em;
    line-height: 1.385em;
    margin-bottom: 2.769em; }
  .ezoic-wrapper li.tag_cloud {
    line-height: 1.692em; }
  .ezoic-wrapper li.widget p {
    margin-bottom: 1.385em; }
  .ezoic-wrapper li.widget abbr,
  .ezoic-wrapper li.widget acronym {
    font-size: 0.846em; }
  .ezoic-wrapper li.widget code {
    font-size: 0.923em; }
  .ezoic-wrapper li.widget ul li {
    margin-bottom: 0.692em; }
  .ezoic-wrapper li.widget li ul {
    margin: 0.692em 0 0 1.385em; }
  .ezoic-wrapper li.widget .widget_box {
    padding: 0.692em; }
  .ezoic-wrapper li.thesis_widget_google_cse form input[type="submit"] {
    font-size: 1em;
    margin-top: 0.462em;
    padding: 0.154em 0.231em; }
  .ezoic-wrapper #calendar_wrap a {
    padding: 0.077em; }
  .ezoic-wrapper #calendar_wrap a:hover {
    padding: 0.077em; }
  .ezoic-wrapper table#wp-calendar caption {
    font-size: 0.846em;
    line-height: 2em; }
  .ezoic-wrapper table#wp-calendar th {
    font-size: 0.846em;
    line-height: 2em;
    padding-top: 0.091em; }
  .ezoic-wrapper table#wp-calendar td {
    line-height: 1.692em; }
  .ezoic-wrapper table#wp-calendar td#next,
  .ezoic-wrapper table#wp-calendar td#prev {
    font-size: 0.846em;
    line-height: 2em; }
  .ezoic-wrapper table#wp-calendar td#next {
    padding-right: 0.545em; }
  .ezoic-wrapper table#wp-calendar td#prev {
    padding-left: 0.545em; }
  .ezoic-wrapper input,
  .ezoic-wrapper textarea {
    font-family: Georgia, "Times New Roman", Times, serif; }
  .ezoic-wrapper .format_text input,
  .ezoic-wrapper #commentform input,
  .ezoic-wrapper #commentform textarea {
    padding: 0.188em; }
  .ezoic-wrapper #commentform textarea {
    width: 96%; }
  .ezoic-wrapper .format_text input.form_submit,
  .ezoic-wrapper #commentform .form_submit {
    font-size: 1.125em;
    padding: 0.278em 0.222em; }
  .ezoic-wrapper .sidebar .text_input,
  .ezoic-wrapper .sidebar .form_submit {
    padding: 0.308em;
    font-family: Georgia, "Times New Roman", Times, serif; }
  .ezoic-wrapper .sidebar input[type="text"],
  .ezoic-wrapper .sidebar input[type="submit"] {
    padding: 0.308em;
    font-family: Georgia, "Times New Roman", Times, serif; }
  .ezoic-wrapper #footer p {
    font-size: 1.2em;
    line-height: 1.667em; }
  .ezoic-wrapper ul.sidebar_list {
    padding-top: 2.4em; }
  .ezoic-wrapper .teaser h2 {
    font-size: 2em;
    line-height: 1.3em; }
  .ezoic-wrapper .teaser .format_teaser {
    font-size: 1.6em;
    line-height: 1.375em;
    margin-top: 1.375em;
    margin-bottom: 1.375em; }
  .ezoic-wrapper .teaser .teaser_author,
  .ezoic-wrapper .teaser .teaser_category,
  .ezoic-wrapper .teaser .teaser_date,
  .ezoic-wrapper .teaser .teaser_comments,
  .ezoic-wrapper .teaser .edit_post {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .ezoic-wrapper .teaser .teaser_author {
    font-size: 1em;
    line-height: 2em; }
  .ezoic-wrapper .teaser .teaser_category {
    font-size: 1em;
    line-height: 2em; }
  .ezoic-wrapper .teaser .teaser_date {
    font-size: 1em;
    line-height: 2em; }
  .ezoic-wrapper .teaser .teaser_comments {
    font-size: 1em;
    line-height: 2em; }
  .ezoic-wrapper .teaser .teaser_link {
    font-size: 1.2em;
    line-height: 1.833em; }
  .ezoic-wrapper .teaser .post_tags {
    font-size: 1.1em;
    line-height: 2em; }
  .ezoic-wrapper .teaser .edit_post {
    padding-left: 0.8em; }
  .ezoic-wrapper .teaser .post_image_link img.alignleft {
    margin-right: 2.2em;
    margin-bottom: 2.2em; }
  .ezoic-wrapper .teaser .post_image_link img.alignright {
    margin-left: 2.2em;
    margin-bottom: 2.2em; }
  .ezoic-wrapper .teaser .post_image_link img.aligncenter {
    margin-bottom: 2.2em; }
  .ezoic-wrapper .teaser .post_image_link img.alignnone {
    margin: 0 auto 2.2em 0; }
  .ezoic-wrapper .teaser .post_image_link img.frame {
    padding: 1em; }
  .ezoic-wrapper .teaser .format_teaser .post_image_link img.alignleft {
    margin-right: 0.688em;
    margin-bottom: 0; }
  .ezoic-wrapper .teaser .format_teaser .post_image_link img.alignright {
    margin-left: 0.688em;
    margin-bottom: 0; }
  .ezoic-wrapper .teaser .format_teaser .post_image_link img.aligncenter {
    margin-bottom: 1.375em; }
  .ezoic-wrapper .teaser .format_teaser .post_image_link img.frame {
    padding: 0.313em; }
  
 #stylesheet_body {
    background: white; }
  .ezoic-wrapper #page {
    background: white; }






  .ezoic-wrapper .image_box {
    background: #eeeeee; }
  .ezoic-wrapper .video_box {
    background: black; }
  .ezoic-wrapper .custom_box {
    background: #eeeeee; }



  .ezoic-wrapper .menu a,
  .ezoic-wrapper .menu .current ul a,
  .ezoic-wrapper .menu .current-cat ul a,
  .ezoic-wrapper .menu .current-menu-item ul a {
    background: #f4f0db; }
  .ezoic-wrapper .menu a:hover,
  .ezoic-wrapper .menu .current ul a:hover,
  .ezoic-wrapper .menu .current-cat ul a:hover,
  .ezoic-wrapper .menu .current-parent a:hover,
  .ezoic-wrapper .menu .current-menu-item ul a:hover,
  .ezoic-wrapper .menu .current-menu-ancestor a:hover {
    background: #009999; }
  .ezoic-wrapper .menu .current a,
  .ezoic-wrapper .menu .current a:hover,
  .ezoic-wrapper .menu .current-cat a,
  .ezoic-wrapper .menu .current-cat a:hover,
  .ezoic-wrapper .menu .current-menu-item a,
  .ezoic-wrapper .menu .current-menu-item a:hover {
    background: white; }
  .ezoic-wrapper .menu .current-parent > a,
  .ezoic-wrapper .menu .current-cat-parent > a,
  .ezoic-wrapper .menu .current-menu-ancestor > a {
    background: #f0eec2; }



  .ezoic-wrapper .custom .header_ad {
    float: right;
    margin-top: -100px; }

  .ezoic-wrapper .custom #topnav .menu {
    font-size: 0.8em; }
  .ezoic-wrapper .custom .sidebar h3 {
    letter-spacing: 0;
    font-variant: normal;
    line-height: 2em; }


  .ezoic-wrapper .custom #top-menu .menu ul {
    float: right; }
  .ezoic-wrapper .custom #crp_related {
    margin-bottom: 1em; }
  .ezoic-wrapper .custom .crp_column {
    width: 40%;
    display: inline;
    float: left;
    margin-right: 9%;
    margin-bottom: 1em; }
  .ezoic-wrapper .custom .crp_title {
    font-family: Arial;
    font-weight: bold;
    display: block; }

  .ezoic-wrapper .custom #footer-widget-block {
    text-align: left;
    overflow: hidden; }
  .ezoic-wrapper .custom .footer-widgets {
    width: 33%;
    float: left; }


  .ezoic-wrapper .custom div.adblock div {
    padding: 4px;
    display: inline;
    width: 125px;
    height: 125px;
    margin-right: 10px; }
  .ezoic-wrapper .custom .cenx {
    text-align: center; }
  .ezoic-wrapper .custom .sidebar input[type=submit] {
    background: none repeat scroll 0 0 #699e25;
    font-family: Arial;
    font-weight: bold; }
  .ezoic-wrapper .custom .jetpack_subscription_widget input[type=submit] {
    background: none repeat scroll 0 0 #ec902d; }
  .ezoic-wrapper .custom #footer {
    padding-left: 0;
    padding-right: 0; }
  .ezoic-wrapper .custom .footer_ad {
    margin: auto; }

